# Consul::ExternalSource

A presentational component for showing the external source a service was registered with.

```hbs
<Consul::ExternalSource @item={{items}} />
```

### Arguments

| Argument/Attribute | Type | Default | Description |
| --- | --- | --- | --- |
| `items` | `object` |  | An object of service meta data that has the external source |

### See

- [Template Source Code](./index.hbs)
- [Styling Source Code](./index.scss)


---
